/* Reset */
:root {
  --padding: 20px;
  --header_h: 100px;
  --inner-max-width: 1360px;
  --hero-inner-max-width: 1352px;
  --problem-inner-max-width: 1314px;
  --symptoms-inner-max-width: 994px;
  --result-inner-max-width: 709px;
  --insurance-inner-max-width: 1400px;
  --mri-inner-max-width: 1397px;
  --cta-inner-max-width: 1428px;
  --cta-content-max-width: 906px;
  --point-color-1: #df3d6e;
  --font-kr: "Pretendard", sans-serif;
  --font-noto-sans: "Noto Sans KR", sans-serif;
  --font-noto-serif: "Noto Serif KR", serif;
  --font-barlow: "Barlow Semi Condensed", "Pretendard", sans-serif;
}

* { margin: 0; padding: 0; box-sizing: border-box; }
html, body { height: 100%; }
body { font-family: var(--font-kr); font-size: 16px; font-weight: 400; color: #111111; }
ul, ol { list-style: none; }
a { text-decoration: none; color: inherit; }
button { border: 0; background: transparent; cursor: pointer; }

[data-delay] { position: relative; transition: all 1s ease; opacity: 0; }
[data-direction="left"] { left: -40px; }
[data-direction="right"] { right: -40px; }
[data-direction="top"] { top: -40px; }
[data-direction="bottom"] { bottom: -40px; }
.section_on[data-delay] { opacity: 1; }
.section_on[data-delay][data-direction="left"] { left: 0; }
.section_on[data-delay][data-direction="right"] { right: 0; }
.section_on[data-delay][data-direction="top"] { top: 0; }
.section_on[data-delay][data-direction="bottom"] { bottom: 0; }

#wrap { position: relative; }
.brainbody_inner { position: relative; margin: 0 auto; width: 100%; max-width: var(--inner-max-width); padding: 0 var(--padding); }
.brainbody_problem .brainbody_inner { max-width: var(--problem-inner-max-width); }
.brainbody_symptoms .brainbody_inner { max-width: var(--symptoms-inner-max-width); }
.brainbody_insurance .brainbody_inner {padding:0 60px; max-width: var(--insurance-inner-max-width); box-sizing:border-box;}
.brainbody_mri_types .brainbody_inner { max-width: var(--mri-inner-max-width); }
.brainbody_pc_only { display: block; }
.brainbody_mo_only { display: none; }
.brainbody_title { font-weight: 800; color: #111111; }

.brainbody_hero { position: relative; padding: 0; height: 816px; }
.brainbody_hero .logo{margin-bottom:50px; max-width:180px;}
.brainbody_hero_bg { position: relative; height: 816px; display: block; background-image: url('../images/greenmall_brain_00.jpg'); background-repeat: no-repeat; background-size: cover; background-position: center; }
.brainbody_hero_inner { position: absolute; margin: 0 auto; padding: 0 20px; width: 100%; max-width: var(--hero-inner-max-width); height: 100%; left: 50%; top: 0; transform: translateX(-50%); display: flex; align-items: center; justify-content: space-between; }
.brainbody_hero_content { position: relative; width: 573px; }
.brainbody_hero_label { font-size: 30px; font-weight: 600; color: #20346b; line-height: 1.19; }
.brainbody_hero_label span { font-size: 30px; font-weight: 600; line-height: 1.19; letter-spacing: 0px; color: #20346b; }
.brainbody_hero_label_amp { font-weight: 200; }
.brainbody_hero_title { font-size: 83px; font-weight: 800; color: #0b1937; line-height: 1.19; letter-spacing: -1px; }
.brainbody_hero_desc {margin-top:20px; display: block; font-size: 28px; font-weight: 400; color: #111111; line-height: 1.4; letter-spacing: -0.56px; }
.brainbody_hero_desc > span { font-size: 28px; font-weight: 700; line-height: 1.4; letter-spacing: -0.56px; color: #111111; }
.brainbody_hero_content ul {margin-top:45px; padding:30px 35px; display:inline-block;  background-color:rgba(255,255,255,0.49); border-radius:15px; }
.brainbody_hero_content ul li { position: relative; margin-bottom:12px; font-size: 22px; font-weight: 500; color: #111111; line-height: 1.19; letter-spacing: -0.44px; display:flex; gap:10px; }
.brainbody_hero_content ul li:last-child{margin-bottom:0;}
.brainbody_hero_content ul li::before { width: 24px; aspect-ratio: 1/1; background:url(../images/icon_check.svg) no-repeat center center; content: ''; border-radius: 50%; }
.brainbody_hero_media { position: absolute; right:20px; bottom:0; width: 639px; }
.brainbody_hero_media img { width: 100%; aspect-ratio: 639 / 696; height: auto; object-fit: contain; }

.brainbody_problem { position: relative; padding: 160px 0; background: #f5f5f7; }
.brainbody_problem_title { margin: 0 0 99px; font-family: 'Pretendard'; font-size: 50px; font-weight: 800; color: #111111; line-height: 1.37; letter-spacing: -0.5px; text-align: center; }
.brainbody_problem_title span { display: inline; }
.brainbody_problem_title_small { color: #111111; font-size: 37px; font-weight: 400; line-height: 1.37; letter-spacing: -0.37px; }
.brainbody_problem_title_small_accent { color: #111111; font-weight: 800; }
.brainbody_problem_title_large { color: #111111; font-size: 50px; font-weight: 800; line-height: 1.37; letter-spacing: -0.5px; }
.brainbody_problem_title_large_accent { color: #20346b; }
.brainbody_problem_wrap { display: flex; gap: 40px; }
.brainbody_problem_left {  display: flex; flex-direction: column; gap: 24px; }
.brainbody_problem_subtitle { font-size: 35px; font-weight: 800; color: #111111; line-height: 1.3;  text-align:center;}
.brainbody_problem_right{margin:0 auto;}
.brainbody_problem_right .brainbody_problem_card{margin:0 auto;}
.brainbody_problem_subtitle_text { font-size: 35px; line-height: 1.3; color: #111111; font-weight: 400; }
.brainbody_problem_subtitle_text_accent { color: #20346b; font-weight: 800; }
.brainbody_problem_left ul { display: flex; flex-direction: column; gap: 12px; }
.brainbody_problem_left ul li { position: relative; padding: 16px 24px 16px 34px; display:flex;  background: #ffffff; border-radius: 40px; font-size: 20px; font-weight: 400; color: #2d2d2d; line-height: 1.45; letter-spacing: -0.2px;  gap:10px; align-items: center;}
.brainbody_problem_left ul li::before { content: '';  width: 12px; aspect-ratio: 12/9; background:url(../images/icon_check2.svg) no-repeat center center;  display:block; flex-shrink: 0; background-size:100%;}
.brainbody_problem_right { width: 852px;}
.brainbody_problem_right .brainbody_problem_card{padding:30px 38px; background-color:#fff;  border-radius:35px; }
.brainbody_problem_right .brainbody_problem_card ul{margin-top:20px; display:flex; gap:10px; justify-content: center; align-items: center;}
.brainbody_problem_right .brainbody_problem_card ul li{flex:1;}
.brainbody_problem_right .brainbody_problem_card ul li .txt_area{margin-top:15px; padding:15px; text-align:center; background-color:#F4F4F4; border-radius:2em; text-align:center; font-size:18px; font-weight:400; color:#20346B;}
.brainbody_problem_right .brainbody_problem_card ul li .txt_area strong{font-weight:700; }
.brainbody_problem_right .brainbody_problem_card ul li:first-child .img_area{padding-top:28px;}
.brainbody_problem_right .brainbody_problem_card h3{margin-bottom:7px; font-size:29px; font-weight:400; text-align:center;}
.brainbody_problem_right .brainbody_problem_card h3 strong{font-weight:700;}
.brainbody_problem_right .brainbody_problem_card  .brainbody_problem_label{font-size:13px; font-weight:400; color:#888; text-align:center;  display:block; }
.brainbody_problem_caption { font-size: 29px; font-weight: 400; color: #111111; line-height: 1.3; letter-spacing: -0.58px; text-align: center; }
.brainbody_problem_caption > span { font-size: 29px; font-weight: 400; line-height: 1.3; letter-spacing: -0.58px; color: #111111; }
.brainbody_problem_caption_emphasis { font-weight: 700; }
.brainbody_problem_label_emphasis { font-weight: 700; }

.brainbody_problem_stat_item { list-style: none; }
.brainbody_problem_stat_item_low .brainbody_problem_stat_value { font-size: 18px; line-height: 1.33; color: #b8b9bb; }
.brainbody_problem_stat_item_mid .brainbody_problem_stat_value { font-size: 23px; line-height: 1.33; color: #7b7d86; }
.brainbody_problem_stat_item_high .brainbody_problem_stat_value { font-size: 29px; line-height: 1.33; color: #20346b; }
.brainbody_problem_stat_value { font-weight: 700; }
.brainbody_problem_stat_value > span { font-family: var(--font-noto-sans); }
.brainbody_problem_stat_value_num { font-weight: 800; }
.brainbody_problem_stat_value_unit { font-weight: 400; }
.brainbody_problem_source { font-size: 13px; font-weight: 400; color: #666666; line-height: 1.38; }
.brainbody_problem_ratio { display: flex; gap: 18px; }
.brainbody_problem_ratio_item { padding: 18px; width: 50%; background: #ffffff; border-radius: 12px; display: flex; flex-direction: column; gap: 8px; align-items: flex-end; }
.brainbody_problem_ratio_item .title { font-family: var(--font-noto-sans); color: #515151; letter-spacing: -0.32px; }
.brainbody_problem_ratio_item .value { font-weight: 700; color: #20346b; line-height: 1.33; }
.brainbody_problem_ratio_item_primary .title { font-size: 16px; font-weight: 500; }
.brainbody_problem_ratio_item_primary .value { font-size: 23px; color: #7b7d86; line-height: 1.33; }
.brainbody_problem_ratio_item_secondary .title { font-size: 18px; font-weight: 600; letter-spacing: -0.36px; }
.brainbody_problem_ratio_item_secondary .value { font-size: 29px; line-height: 1.33; color: #20346b; }
.brainbody_problem_ratio_item .value > span { line-height: 1.33; }
.brainbody_problem_ratio_item_primary .value > span,
.brainbody_problem_ratio_item_primary .value > .brainbody_problem_ratio_value_num,
.brainbody_problem_ratio_item_primary .value > .brainbody_problem_ratio_value_unit { line-height: 1.33; }
.brainbody_problem_ratio_value_num { font-weight: 800; }
.brainbody_problem_ratio_value_unit { font-weight: 400; }
.brainbody_problem_ratio_item .value > span { font-family: var(--font-noto-sans); }
.brainbody_symptoms { position: relative; padding: 160px 0; background: #ffffff; }
.brainbody_symptoms_title { margin: 0 0 24px; font-size: 50px; font-weight: 800; color: #111111; line-height: 1.3; text-align: center; }
.brainbody_symptoms_title > span { font-size: 50px; font-weight: 800; color: #20346b; line-height: 1.3; letter-spacing: 0px; }
.brainbody_symptoms_desc { display: block; margin: 0 auto 75px; width: 980px; font-size: 19px; font-weight: 400; color: #757575; line-height: 1.47; text-align: center; letter-spacing: -0.19px; }
.brainbody_symptoms_grid { max-width: 994px; margin: 0 auto; display: grid; grid-template-columns: repeat(3, 1fr); row-gap: 21px; column-gap: 0; }
.brainbody_symptoms_item { padding: 24px; border-radius: 20px; display: flex; flex-direction: column; gap: 16px; align-items: center; text-align: center; }
.brainbody_symptoms_item img { width: 100%; max-width: 180px; aspect-ratio: 1 / 1; height: auto; border-radius: 90px; object-fit: cover; }
.brainbody_symptoms_item > span { font-size: 22px; font-weight: 600; color: #20346b; line-height: 1.3; }

.brainbody_solution { position: relative; padding: 70px 0; background: #f5f5f7; }
.brainbody_solution_inner { display: flex; align-items: center; justify-content: space-between; gap: 60px; }
.brainbody_solution_text {  max-width:546px;}
.brainbody_solution_text.pc_only{display:block;}
.brainbody_solution_text.mo_only{display:none;}
.brainbody_solution_title {padding-bottom:24px; border-bottom:1px solid #DBDBDB; margin-bottom:19px; font-size: 69px; font-weight: 800; color: #0b1937; line-height: 1.28; letter-spacing: -1px; }
.brainbody_solution_title_main { font-size: 69px; font-weight: 800; line-height: 1.28; letter-spacing: -1px; color: #0b1937; }
.brainbody_solution_title_sub { font-size: 47px; font-weight: 500; line-height: 1.88; letter-spacing: 0px; color: #20346b; }
.brainbody_solution_desc { font-size: 26px; font-weight: 700; color: #111111; line-height: 1.33; }
.brainbody_solution_desc_text { font-weight: 400; color: #0b1937; }
.brainbody_solution_desc_text_accent { font-size: 26px; font-weight: 700; color: #0b1937; }
.brainbody_solution_text ul {margin-top:56px;  display: flex; flex-direction: column; gap: 10px; display:inline-block;}
.brainbody_solution_text ul li {padding:30px 35px;  font-size: 22px; font-weight: 500; color: #111111; line-height: 1.18; letter-spacing: -0.44px; background-color:rgba(255,255,255,0.49); border-radius:15px; display:inline-flex;  gap:10px;}
.brainbody_solution_text ul li:before{width:24px; aspect-ratio: 1/1; background:url(../images/icon_check.svg) no-repeat center center; display:block; content:"";}
.brainbody_solution_media { width: 660px; }
.brainbody_solution_media img { width: 100%; aspect-ratio: 1 / 1; height: auto; object-fit: contain; }

.brainbody_process { position: relative; padding: 160px 0; background: #ffffff; }
.brainbody_process .brainbody_inner{margin:0 auto; max-width:1468px; }
.brainbody_process_title { margin: 0 0 60px; font-size: 50px; font-weight: 800; color: #111111; line-height: 1.3; text-align: center; letter-spacing: -1px; }
.brainbody_process_title_text { font-size: 50px; font-weight: 800; letter-spacing: -1px; line-height: 1.3; color: #111111; }
.brainbody_process_title_light { font-weight: 300; color: #111111; }
.brainbody_process_title strong{font-weight:inherit; color:#20346B;}
.brainbody_process_grid { display: grid; grid-template-columns: repeat(3, 1fr); gap: 40px; list-style: none; margin: 0; padding: 0; }
.brainbody_process_grid > li,
.brainbody_process_item {position:relative;  display: flex; flex-direction: column; gap: 17px; align-items: center; text-align: center; }
.brainbody_process_item:before{position:absolute; left:-50px; top:50%; width:62px; aspect-ratio: 62/12; display:block; background:url(../images/arrow3.svg) no-repeat center center; content:"";}
.brainbody_process_item:first-child:before{display:none;}
.brainbody_process_item img { margin-bottom: 9px; }
.brainbody_process_item img { width: 100%; max-width: 210px; aspect-ratio: 1 / 1; height: auto; border-radius: 120px; object-fit: cover; }
.brainbody_process_item .brainbody_process_step { font-size: 48px; font-weight: 300; color: #20346b; line-height: 1.11; letter-spacing: -0.48px; font-family: var(--font-barlow); }
.brainbody_process_text { display: block; font-size: 20px; font-weight: 400; color: #111111; line-height: 1.19; }
.brainbody_process_highlight { font-size: 20px; font-weight: 700; line-height: 1.19; color: #111111; }

.brainbody_result { position: relative;  margin:0 auto; max-width:1448px; padding: 67px 0; background: #f5f5f7;  border-radius:40px;}
.brainbody_result_title { margin: 38px 0 0; font-size: 35px; font-weight: 800; color: #111111; line-height: 1.3; text-align: center; letter-spacing: -1px; }
.brainbody_result_title span {  line-height: 1.3; }
.brainbody_result_title_light { font-weight: 300; }
.brainbody_result_title_highlight { font-weight: 800; color: #20346b; letter-spacing: -1px; line-height: 1.3; }
.brainbody_result_media { display: flex; gap: 40px; align-items: center; justify-content: center;}
.brainbody_result_media img {width:230px; border-radius: 15px; box-shadow:8px 7px 24px rgba(0,0,0,0.08);}

.brainbody_mri { position: relative; padding: 0; color: #111111; }
.brainbody_mri_bg { position: absolute; inset: 0; display: block; background-image: url('../images/greenmall_brain_05.jpg'); background-repeat: no-repeat; background-size: cover; background-position: center; }
.brainbody_mri .brainbody_inner { position: relative; margin: 0 auto; padding: 160px var(--padding); width: 100%; max-width: var(--mri-inner-max-width); display: flex; flex-direction: column; gap: 100px; }
.brainbody_mri_content {padding:0 12px; display: flex; flex-direction: column; }
.brainbody_mri_content_head { display: flex; flex-direction: column; gap: 24px; }
.brainbody_mri_content_body { margin-top: 42px; display: flex; flex-direction: column; gap: 44px; }
.brainbody_mri_label { display: block; font-size: 26px; font-weight: 700; color: #949494; line-height: 1.31; letter-spacing: -0.26px; }
.brainbody_mri_title { font-size: 50px; font-weight: 800; color: #111111; line-height: 1.3; letter-spacing: -0.5px; font-family: var(--font-kr); }
.brainbody_mri_title_text { font-size: 50px; font-weight: 800; line-height: 1.3; letter-spacing: -0.5px; color: #111111; font-family: var(--font-kr); }
.brainbody_mri_title_light { font-weight: 300; }
.brainbody_mri_title_quote { font-size: 48px; font-weight: 500; line-height: 1.3; letter-spacing: -0.48px; color: #111111; font-family: var(--font-noto-serif); }
.brainbody_mri_title_tail { font-size: 52px; font-weight: 800; line-height: 1.25; letter-spacing: -0.5px; color: #111111; font-family: var(--font-kr); }
.brainbody_mri_direct { display: inline-flex; align-items: center; gap: 7px; font-size: 26px; font-weight: 700; color: #81B734; line-height: 1.19; letter-spacing: -0.52px; }
.brainbody_mri_direct::before { content: ''; display: block; width: 25px; height: 27px; background:url(../images/bulit.svg) no-repeat center center; flex-shrink: 0; }
.brainbody_mri_text_group {}
.brainbody_mri_text { display: block; font-size: 21px; font-weight: 400; color: #757575; line-height: 1.35; }
.brainbody_mri_text > span { font-size: 21px; font-weight: 400; color: #757575; line-height: 1.35; letter-spacing: -0.42px; }
.brainbody_mri_text > span.brainbody_mri_text_highlight { font-size: 21px; font-weight: 700; color: #20346b; line-height: 1.35; letter-spacing: -0.42px; }
.brainbody_mri_text_detail {margin-top:15px;  color: #111111; background: #e8e8e8; border-radius: 40px; padding: 14px 30px 14px 0; display: inline-flex; align-items: center; gap: 13px; }
.brainbody_mri_text_detail::before { content: ''; display: block; width: 42px; height: 26px; background: url(../images/arrow2.svg) no-repeat center / contain; flex-shrink: 0; }
.brainbody_mri_text_detail > span { font-size: 20px; font-weight: 500; color: #111111; line-height: 1.3; letter-spacing: -0.4px; }
.brainbody_mri_text_detail_accent { color: #20346b; }
.brainbody_mri_text_detail strong { color: #20346b; font-size: 20px; font-weight: 700; line-height: 1.3; }
.brainbody_mri_text_detail span{color:#20346b;}
.brainbody_mo_text_primary { font-size: 19.799999237060547px; font-weight: 700; color: #373737; line-height: 1.19; letter-spacing: 0px; }
.brainbody_mo_text_muted { color: #757575; }
.brainbody_mri_process { background: #ffffff; border-radius: 60px; padding: 99px 95px; display: flex; flex-direction: column; gap: 51px; }
.brainbody_mri_process_head { display: flex; flex-direction: column; gap: 24px; align-items: center; }
.brainbody_mri_system { font-size: 25px; font-weight: 500; color: #81B734; line-height: 60px; letter-spacing: -0.5px; display: inline-flex; align-items: center; justify-content: center; border: 1px solid #81b734; border-radius: 40px; padding: 0 25px; }
.brainbody_mri_process_title { font-size: 50px; font-weight: 800; color: #111111; line-height: 1.3; letter-spacing: -0.5px; text-align: center; }
.brainbody_mri_process_emphasis { color: #81B734; }
.brainbody_mri_process_caption { display: block; background: #81b734; padding: 13px 40px; font-size: 35px; font-weight: 800; color: #ffffff; line-height: 1.13; text-align: center; }
.brainbody_mri_process_flow { border-radius: 30px; border: 1px solid #81b734; overflow: hidden; }
.brainbody_mri_process ol { display: flex; justify-content: center; gap: 0 149px; position: relative; padding: 40px 0; }
.brainbody_mri_process ol li { width: calc((100% - 300px) / 3); padding: 0; display: flex; flex-direction: column; align-items: center; gap: 13px; position: relative; }
.brainbody_mri_process ol li:not(:last-child)::after { content: ""; position: absolute; top: 90px; right: -110px; width: 53px; height: 9px; background:url(../images/arrow3.svg) no-repeat center center; }
.brainbody_mri_step_heading { display: flex; align-items: center; justify-content: center; gap: 8px; }
.brainbody_mri_step_order { font-size: 17px; font-weight: 700; color: #ffffff; width: 26px; height: 26px; border-radius: 50%; background: #81b734; display: inline-flex; align-items: center; justify-content: center; line-height: 1.48; flex-shrink: 0; box-shadow: 0 0 0 5px #ffffff; }
.brainbody_mri_step_title { font-size: 25px; font-weight: 700; color: #1D1D1F; line-height: 1.19; letter-spacing: -0.5px; text-align: center; }
.brainbody_mri_step_title_suffix { font-weight: 400; }
.brainbody_mri_step_desc { font-size: 18px; font-weight: 400; color: #767676; line-height: 1.36; text-align: center; }
.brainbody_mri_note { font-size: 15px; font-weight: 700; color: #81B734; line-height: 1.36; text-align: center; }

.brainbody_mri_types { position: relative; padding: 160px 0; background: #ffffff; }
.brainbody_mri_types_title { margin: 0 0 64px; font-size: 37px; font-weight: 800; color: #111111; line-height: 1.76; text-align: center; letter-spacing: -0.74px; }
.brainbody_mri_types_title_text { font-size: 37px; font-weight: 800; color: #111111; line-height: 1.76; letter-spacing: -0.74px; }
.brainbody_mri_types_title_text_light { font-size: 37px; font-weight: 300; color: #111111; line-height: 1.76; letter-spacing: -0.74px; }
.brainbody_mri_types_title_large { font-size: 50px; font-weight: 800; color: #111111; letter-spacing: -1px; line-height: 1.3; }
.brainbody_mri_types_title_plus { font-size: 50px; font-weight: 400; color: #20346b; letter-spacing: -1px; line-height: 1.3; }
.brainbody_mri_types_title_emphasis { color: #20346b; }
.brainbody_mri_types_grid { display: grid; grid-template-columns: 1fr; gap: 32px; }
.brainbody_mri_type { background: #f5f5f7; border-radius: 324px; overflow: hidden; display: flex; align-items: center; justify-content: space-between; gap: 48px; padding: 34px 50px 34px 92px; }
.brainbody_mri_type img { width: 425px; max-width: 100%; aspect-ratio: 425 / 235; height: auto; border-radius: 146px; object-fit: cover; }
.brainbody_mri_type_text { padding: 0; display: flex; flex-direction: column; gap: 12px; flex: 1; min-width: 0; }
.brainbody_mri_type_header { display: flex; align-items: center; gap: 15px; }
.brainbody_mri_type_label { font-size: 24px; font-weight: 700; color: #ffffff; line-height: 1.22; background: #20346b; display: inline-flex; align-items: center; justify-content: center; padding: 4px 18px; border-radius: 999px; width: fit-content;  flex-shrink: 0;}
.brainbody_mri_type_title { font-size: 36px; font-weight: 700; color: #1d1d1f; line-height: 1.19; }
.brainbody_mri_type_title_slash { font-size: 36px; font-weight: 200; color: #111111; letter-spacing: -0.72px; line-height: 1.19; }
.brainbody_mri_type_desc { display: block; font-size: 20px; font-weight: 400; color: #757575; line-height: 1.43; }

.brainbody_insurance { position: relative; padding: 160px 0; background: #f5f5f7; }
.brainbody_insurance_head { margin: 0 0 64px; display: flex; flex-direction: column; gap: 14px;  justify-content: center; align-items: center;}
.brainbody_insurance_title { font-size: 50px; font-weight: 800; color: #20346b; line-height: 1.3; letter-spacing: -1px; }
.brainbody_insurance_desc { font-size: 20px; font-weight: 400; color: #757575; line-height: 1.87; }
.brainbody_insurance_desc > span { font-size: 20px; font-weight: 400; color: #757575; line-height: 1.87; }
.brainbody_insurance_desc > span.brainbody_insurance_desc_point { font-weight: 700; }
.brainbody_insurance_box { display: flex; gap: 40px; justify-content: center; }
.brainbody_insurance_item { padding: 60px; width:calc(50% - 20px); background: #ffffff; border-radius: 24px; display: flex; flex-direction: column; gap: 14px; box-shadow: 0 20px 28px rgba(0, 0, 0, 0.06); }
.brainbody_insurance_item_title {padding-bottom:12px; border-bottom:1px solid #C4C4C4; font-size: 35px; font-weight: 800; color: #1d1d1f; line-height: 1.19; letter-spacing: 0; }
.brainbody_insurance_item_star { color: #bebebe; }
.brainbody_insurance_item_paid .brainbody_insurance_item_star { color: #ff6b00; }
.brainbody_insurance_item_title_text { font-size: 22px; font-weight: 500; color: #111111; line-height: 1.7; letter-spacing: -0.44px;  min-height:74px;}
.brainbody_insurance_item_title_text ul li{position:relative; padding-left:20px; }
.brainbody_insurance_item_title_text ul li:before{position:absolute; left:5px; top:14px; width:5px; aspect-ratio: 1/1; background-color:#000; display:block; content:""; border-radius:50%;}
.brainbody_insurance_item_subtitle { font-size: 20px; font-weight: 500; color: #757575; line-height: 1.37; }
.brainbody_insurance_item_details { font-size: 22px; font-weight: 500; color: #111111; line-height: 1.7; letter-spacing: -0.44px; }
.brainbody_insurance_item_details .brainbody_insurance_item_subtitle { color: #757575; }
.brainbody_insurance_item_benefit { display: block; font-size: 19px; font-weight: 400; color: #6e6e73; line-height: 1.6; }
.brainbody_insurance_note_emphasis { font-size: 19.799999237060547px; font-weight: 700; color: #ff6b00; display:flex; align-items: center;}
.brainbody_insurance_item_text { font-size: 19.799999237060547px; line-height: 1.19; font-weight: 400; color: inherit; }
.brainbody_insurance_item_paid_note {margin-top:30px; background: #fff4e6; border-radius: 66px; padding: 24px 24px; color:#FF6B00; font-size:19px; text-align:center;}
.brainbody_insurance_item_paid_note .brainbody_insurance_note_emphasis { color: #ff6b00; }
.brainbody_insurance_item_selfpay_notice { color: #ff6b00; background: #fff4e6; border-radius: 136px; padding: 24px 24px;  text-align:center;}
.brainbody_insurance_item_selfpay_notice .brainbody_insurance_note_emphasis { font-size: 22px; color: #ff6b00;  display:flex; align-items: center; justify-content: center;}
.brainbody_insurance_item_selfpay_notice .brainbody_insurance_note_emphasis:before{width:25px; aspect-ratio: 1/1; background:url(../images/bulit2.svg) no-repeat center center; display:block; content:"";}
.brainbody_insurance_item_selfpay_notice .brainbody_insurance_item_text { font-size: 22px; line-height: 1.19; font-weight: 500; color: #ff6b00; }
.brainbody_insurance_item_selfpay_claim {margin-top:12px; color: #414141; font-size:18px; color:#444;}
.brainbody_insurance_item_selfpay_claim .brainbody_insurance_item_text { font-size: 18px; line-height: 1.3; color: #414141; font-weight: 400; }
.brainbody_insurance_item_selfpay_claim .brainbody_insurance_note_emphasis { font-weight: 700; color: #414141; }
.brainbody_insurance_cta { margin: 94px 0 0; display: flex; flex-direction: column; align-items: center; gap: 20px; max-width: 1400px; }
.brainbody_insurance_question { font-size: 32px; font-weight: 400; color: #20346b; line-height: 1.34; }
.brainbody_insurance_question span { font-size: 32px; line-height: 1.34; }
.brainbody_insurance_question_text { font-size: 32px; font-weight: 400; color: #111111; line-height: 1.34; }
.brainbody_insurance_question_emphasis { font-size: 32px; font-weight: 700; color: #20346b; }
.brainbody_insurance_link { padding: 26px 73px; display: inline-block; background: #20346b; border-radius: 100px; font-size: 32px; font-weight: 700; color: #ffffff; line-height: 1.19; }
.brainbody_insurance_note { font-size: 16px; font-weight: 400; color: #757575; line-height: 1.19; }

.brainbody_cta { position: relative; padding: 0; height: 1006px; color: #ffffff; }
.brainbody_cta_bg { position: relative; height: 1006px; display: block; background-image: url('../images/greenmall_brain_07.jpg'); background-repeat: no-repeat; background-size: cover; background-position: center; }
.brainbody_cta .brainbody_inner { position: absolute; margin: 0 auto; padding: 146px 0 106px; width: 100%; max-width: var(--cta-inner-max-width); left: 50%; top: 0; transform: translateX(-50%); display: flex; flex-direction: column; align-items: center; gap: 26px; }
.brainbody_cta_content { width: 100%; max-width: var(--cta-content-max-width); display: flex; flex-direction: column; gap: 33px; align-items: center; text-align: center; }
.brainbody_cta_title { font-size: 50px; font-weight: 800; color: #ffffff; line-height: 1.3; text-align: center; }
.brainbody_cta_title_light { font-weight: 300; }
.brainbody_cta_title_highlight { font-size: 50px; font-weight: 800; color: #20346b; line-height: 1.3; }
.brainbody_cta_desc { display: block; max-width: 418px; margin: 0 auto; font-size: 20px; font-weight: 400; color: #ffffff; line-height: 1.49; }
.brainbody_cta_buttons { display: flex; gap: 32px; justify-content: center; }
.brainbody_cta_buttons_btn { width: 262px; height: 84px; border-radius: 65px; display: inline-flex; align-items: center; justify-content: center; padding: 0; font-family: var(--font-noto-sans); font-size: 26px; font-weight: 700; line-height: 1; }
.brainbody_cta_buttons_btn_primary { background: #20346b; color: #ffffff; }
.brainbody_cta_buttons_btn_secondary { background: #f9e000; color: #3c1e1e; display:flfex; align-items: center;}
.brainbody_cta_buttons_btn_secondary:before{width:35px; aspect-ratio: 1/1; background:url(../images/kakao.png) no-repeat center center; display:block; content:"";}
.brainbody_cta_panel { margin: 32px 0 0; width: 100%; max-width: 1315px; aspect-ratio: 1315 / 428; height: auto; object-fit: contain;  }
.brainbody_cta_panel_m { display: none; }

section{overflow:hidden;}

@media screen and (max-width: 1200px) {
.brainbody_inner { padding: 0 20px; }
.brainbody_pc_only { display: none; }
.brainbody_mo_only { display: block; }

.brainbody_hero { height:auto; background:url(../images/greenmall_brain_00_m.jpg) no-repeat center center / cover; }
.brainbody_hero_bg {position:absolute; left:0; top:0; width:100%; height:100%; background-image: url('../images/greenmall_brain_00_m.jpg'); display:none;}
.brainbody_hero_bg { height: 1040px; }
.brainbody_hero_inner { position: relative; left:auto; top:auto; padding: 40px 0 0; height: 100%; left: 0; top: 0; transform: none; flex-direction: column; gap: 30px; }
.brainbody_hero_content { gap: 16px; }
.brainbody_hero_label { font-size: 27px; line-height: 1.19; }
.brainbody_hero_title { font-size: 69px; line-height: 1.19; }
.brainbody_hero_desc { font-size: 24px; line-height: 1.42; }
.brainbody_hero_content ul li { font-size: 19px; }
.brainbody_hero_media { position:relative; right:auto; bottom:auto;}

.brainbody_problem { padding: 70px 0; }
.brainbody_problem_title { font-size: 50px; line-height: 1.27; }
.brainbody_problem_wrap { flex-direction: column; gap: 30px; }
.brainbody_problem_subtitle { font-size: 28px; line-height: 1.29; }
.brainbody_problem_right { display: flex; flex-direction: column; }
.brainbody_problem_ratio { flex-direction: column; }

.brainbody_symptoms { padding: 70px 0; }
.brainbody_symptoms_title { font-size: 42px; line-height: 1.3; }
.brainbody_symptoms_title > span{font-size:inherit;}
.brainbody_symptoms_desc { font-size: 17px; }
.brainbody_symptoms_grid { grid-template-columns: repeat(2, 1fr); gap: 18px; }
.brainbody_symptoms_item img { width: 100%; max-width: 150px; aspect-ratio: 1 / 1; height: auto; }
    .brainbody_symptoms_item > span { font-size: 18px; }

.brainbody_solution { padding: 70px 0; }
.brainbody_solution_inner { flex-direction: column; }
.brainbody_solution_desc { font-size: 21px; line-height: 1.33; }
.brainbody_solution_media { width: 364px; }
.brainbody_solution_media img { width: 100%; aspect-ratio: 1 / 1; height: auto; object-fit: contain; }

.brainbody_solution_text.pc_only{display:none;}
.brainbody_solution_text.mo_only{display:block; text-align:center;}

.brainbody_process { padding: 70px 0; }
.brainbody_process_title { font-size: 42px; line-height: 1.3; }
.brainbody_process_grid { grid-template-columns: 1fr; gap:112px;}
.brainbody_process_item:before{left:50%; top:-60px; transform: translate(-50%, 0) rotate(90deg);}
.brainbody_process_item img { width: 100%; max-width: 190px; aspect-ratio: 1 / 1; height: auto; border-radius: 120px; }
.brainbody_process_item .brainbody_process_step { font-size: 48px; line-height: 1.6; font-weight: 300; font-family: var(--font-barlow); }

.brainbody_result { padding: 70px 0; }
.brainbody_result_title { font-size: 30px; line-height: 1.27; }

.brainbody_mri_bg { background-image: url('../images/greenmall_brain_05_m.jpg'); }
.brainbody_mri .brainbody_inner { padding: 70px 0; width: 100%; }
.brainbody_mri_label { font-size: 22px; }
.brainbody_mri_title { font-size: 33px; line-height: 1.3; }
.brainbody_mri_direct { font-size: 20px; line-height: 1.2; }
.brainbody_mri_text { font-size: 16px; }
.brainbody_mri_process {margin:0 12px; padding: 24px; border-radius: 30px; }
.brainbody_mri_text_detail { padding: 10px 20px 10px 0; border-radius: 30px; }
.brainbody_mri_system { font-size: 20px; line-height: 48px; padding: 0 18px; }
.brainbody_mri_process_title { font-size: 33px; line-height: 1.3; }
.brainbody_mri_process_flow { border-radius: 20px; }
.brainbody_mri_process_caption { font-size: 26px; padding: 10px 20px; }
.brainbody_mri_process ol { gap: 149px 0; flex-wrap:wrap; }
.brainbody_mri_process ol li { width: 100%; }
.brainbody_mri_process ol li:not(:last-child)::after { left:50%; top:auto; bottom:-90px; transform: translate(-50% , 0) rotate(90deg);}

.brainbody_mri_types { padding: 70px 0; }
.brainbody_mri_types_title { font-size: 50px; line-height: 1.3; }
.brainbody_mri_types_grid { grid-template-columns: 1fr; gap:16px;}
.brainbody_mri_type{border-radius:30px;}
.brainbody_mri_type { flex-direction: column; align-items: stretch; justify-content: flex-start; gap: 14px; padding: 24px 24px 34px; }
.brainbody_mri_type img { width: 100%; aspect-ratio: 334 / 235; height: auto; border-radius: 15px; }
.brainbody_mri_type_title { font-size: 32px; }
.brainbody_mri_type_header{flex-direction: column;}
.brainbody_mri_type_desc{text-align:center;}

.brainbody_insurance { padding: 70px 0; }
.brainbody_insurance_title { font-size: 45px; line-height: 1.3; }
.brainbody_insurance_box { flex-direction: column;}
.brainbody_insurance_item{width:100%;}
.brainbody_insurance_cta { flex-direction: column; align-items: center; }
.brainbody_insurance_question { font-size: 26px; line-height: 1.31; }
.brainbody_insurance_link { font-size: 30px; line-height: 1.2; }
.brainbody_insurance_note { font-size: 15px; }

.brainbody_cta { height: auto; background-image: url('../images/greenmall_brain_07_m.jpg'); background-size:cover;}
.brainbody_cta_bg { }
.brainbody_cta_bg { height: auto; }
.brainbody_cta .brainbody_inner { position: relative; left:auto; top:auto; padding: 70px 0; width: calc(100% - 40px); transform: translateX(0); flex-direction: column; align-items: center; gap: 26px; }
.brainbody_cta_title { font-size: 42px; line-height: 1.3; }
.brainbody_cta_desc { font-size: 17px; }
.brainbody_cta_buttons { flex-direction: column; width: 100%; }
.brainbody_cta_buttons_btn { width: 100%; text-align: center; }
.brainbody_cta_panel { display: none; }
.brainbody_cta_panel_m { margin: 24px 0 0; display: block; width: 100%; max-width: 800px; aspect-ratio: 800 / 739; height: auto; object-fit: contain; }

.brainbody_mri_content{text-align:center;}
.brainbody_mri_direct{justify-content: center;}
.brainbody_insurance_item_paid_note{margin-top:0;}
.brainbody_hero_content{width:100%; text-align:center;}
.brainbody_hero .logo{margin:0 auto 36px;}
}

.mb_only{display:none;}
.brainbody_footer {background-color:#333230; text-align:center;}
.brainbody_footer .pc{display:block;}
.brainbody_footer .mb{display:none;}
.brainbody_footer img{max-width:100%;}

@media screen and (max-width: 768px) {
  .mb_only{display:block;}
  .brainbody_hero .logo{width:30%;}
  .brainbody_hero .logo img{width:100%;}
  .brainbody_hero_label span{font-size:inherit;}
  .brainbody_hero_desc{font-size:23px;}
  .brainbody_hero_desc > span{font-size:inherit;}
  .brainbody_hero_content ul{margin:40px auto 0; padding:22px; width:76%; border-radius:15px;}
  .brainbody_hero_content ul li{font-size:calc(19 * 100vw / 412);}
  .brainbody_hero_content ul li::before{width:20px; background-size:100%;}
  .brainbody_hero_media{width:100%; text-align:center;}
  .brainbody_hero_media img{max-width:70%; display:block; margin:0 auto;}
  .brainbody_problem_title{margin-bottom:60px; font-size:28px;}
  .brainbody_problem_title_small{font-size:inherit;}
  .brainbody_problem_title_large{font-size:42px;}
  .brainbody_problem_subtitle_text{font-size:28px;}
  .brainbody_problem_left ul li{font-size:calc(17 * 100vw / 412);}
  .brainbody_problem_left{margin:0 auto; width:90%;}
  .brainbody_problem_right{width:100%;}
  .brainbody_problem_right .brainbody_problem_card{padding:30px; }
  .brainbody_problem_right .brainbody_problem_card ul{flex-direction: column; gap:40px;}
  .brainbody_problem_right .brainbody_problem_card h3{text-align:center;}
  .brainbody_problem_right .brainbody_problem_card h3 strong{display:block;}
  .brainbody_symptoms_desc{width:100%;}
    .brainbody_result_media{padding:0 40px; gap:15px;}
  .brainbody_result_media img{width:calc(50% - 7.5px);}
  .brainbody_problem_right .brainbody_problem_card ul li img{width:100%;}
  .brainbody_problem_right .brainbody_problem_card h3{font-size:calc(28 * 100vw / 412);}
  .brainbody_problem_right .brainbody_problem_card .brainbody_problem_label{font-size:12px;}
  .brainbody_symptoms_title{font-size:calc(28 * 100vw / 412);}
  .brainbody_symptoms_title > span{font-size:calc(42 * 100vw / 412);}
  .brainbody_symptoms_desc{margin-bottom:35px; font-size:calc(18 * 100vw / 412);}
  .brainbody_solution_media{width:calc(100% - 48px); margin:0 auto;}
  .brainbody_solution_inner{gap:0;}
  .brainbody_solution_title_main{font-size:calc(46 * 100vw / 412);}
  .brainbody_solution_title_sub{font-size:calc(27 * 100vw / 412);}
  .brainbody_solution_title{line-height:1; padding-bottom:18px;}
  .brainbody_solution_desc_text{font-size:calc(21 * 100vw / 412);}
  .brainbody_solution_text ul li{padding:12px; font-size:calc(18 * 100vw / 412);}
  .brainbody_solution_text ul li:before{width:20px; aspect-ratio: 1/1; background-size:100%;}
  .brainbody_process_title_text{font-size:inherit; }
  .brainbody_process_title_text.c-blue{color:#20346B;}
  .brainbody_result{margin:0 12px; padding:40px 0; border-radius:30px;}
  .brainbody_mri_label{display:none;}
  .brainbody_mri_title{font-size:calc(33 * 100vw / 412);}
  .brainbody_mri_title_tail,
  .brainbody_mri_title_quote,
  .brainbody_mri_title_text{font-size:inherit;}
  .brainbody_mri_content_body{margin-top:25px; gap:34px;}
  .brainbody_mri_direct{font-size:calc(22 * 100vw / 412);}
  .brainbody_mri_text > span.brainbody_mri_text_highlight,
  .brainbody_mri_text > span,
  .brainbody_mri_text{font-size:calc(19 * 100vw / 412); text-align:center;}
  .brainbody_mri_text_detail::before{display:none;}
  .brainbody_mri_text_detail strong{font-size:inherit;}
  .brainbody_mri_text_detail{padding:20px; border-radius:20em;}
  .brainbody_mri_system{font-size:calc(20 * 100vw / 412);}
  .brainbody_mri_process_title{font-size:calc(33 * 100vw / 412);}
  .brainbody_mri_process{gap:35px;}
  .brainbody_mri_process_caption{font-size:calc(25 * 100vw / 412);}
  .brainbody_mri_types_title_text_light,
  .brainbody_mri_types_title_text{font-size:calc(28 * 100vw / 412);}
  .brainbody_mri_types_title{font-size:calc(38 * 100vw / 412); margin-bottom:50px;}
  .brainbody_mri_types_title_plus,
  .brainbody_mri_types_title_large{font-size:calc(38 * 100vw / 412);}
  .brainbody_mri_type_label{font-size:calc(22 * 100vw / 412);}
  .brainbody_mri_type_title{font-size: calc(32 * 100vw / 412);}
  .brainbody_mri_type_desc{font-size:calc(18 * 100vw / 412);}
  .brainbody_mri_type_desc br{display:none;}
  .brainbody_insurance_title{font-size:calc(45 * 100vw / 412); text-align:center;}
  .brainbody_insurance .brainbody_inner{padding:0 15px;}
  .brainbody_insurance_desc{font-size:calc(19 * 100vw / 412); text-align:center; line-height:1.2;}
  .brainbody_insurance_item{padding:35px 25px;}
  .brainbody_insurance_item_title{font-size:calc(29 * 100vw / 412);}
  .brainbody_insurance_item_subtitle{font-size:calc(20 * 100vw / 412); display:block;}
  .brainbody_insurance_item_title_text ul li{font-size:calc(20 * 100vw / 412);}
  .brainbody_insurance_item_title_text ul li:before{top:10px;}
  .brainbody_insurance_item_benefit{font-size:calc(17 * 100vw / 412);}
  .brainbody_insurance_item_selfpay_notice .brainbody_insurance_note_emphasis,
  .brainbody_insurance_item_selfpay_notice .brainbody_insurance_item_text,
  .brainbody_insurance_item_paid_note{font-size:calc(19 * 100vw / 412);}
  .brainbody_insurance_item_selfpay_notice{border-radius:24px; padding:12px;}
  .brainbody_insurance_item_selfpay_claim{font-size:calc(16 * 100vw / 412);}
  .brainbody_insurance_question{font-size:calc(28 * 100vw / 412); text-align:center;}
  .brainbody_insurance_question_emphasis{display:block;}
  .brainbody_insurance_link{padding:18px 60px;  font-size:calc(30 * 100vw / 412); text-align:center;}
  .brainbody_insurance_note{font-size:calc(15 * 100vw / 412);}
  .brainbody_cta_title_highlight,
  .brainbody_cta_title{font-size:calc(42 * 100vw / 412);}
  .brainbody_cta_desc{font-size:calc(20 * 100vw / 412);}
  .brainbody_cta_buttons{gap:15px;}
  .brainbody_mri_step_title{font-size:calc(26 * 100vw / 412);}

  .brainbody_footer .pc{display:none;}
  .brainbody_footer .mb{display:block;}
  
}